#games-header-spacing
{
	height: 41px;
}

#games-content
{
	background-color: rgba(255, 255, 255, 0.5);
}

#games-major-games-container
{
	max-width: 960px;
	margin: 0px auto;
}

#games-minor-games-container
{
	max-width: 960px;
	margin: 0px auto;
}

@media screen and (max-width: 959px)
{
	#games-major-games-container
	{
		max-width: 640px;
	}

	#games-minor-games-container
	{
		max-width: 640px;
	}
}

@media screen and (max-width: 639px)
{
	#games-major-games-container
	{
		max-width: 320px;
	}

	#games-minor-games-container
	{
		max-width: 320px;
	}
}

.games-major-game
{
	width: 320px;

	float: left;

	margin-bottom: 50px;

	cursor: pointer;
}

.games-major-game-image
{
	background-repeat: no-repeat;
	background-position: center;

	width: 297px;
	height: 414px;

	margin: 0px auto;
}

.games-major-game-title-container
{
	background: url('/assets/images/games/btn_game.png');
	background-repeat: no-repeat;
	background-position: center;

	width: 295px;
	height: 83px;

	margin: 0px auto;
	margin-top: 15px;

	display: table;
}

.games-major-game-title-container span
{
	font-family: Uderzo-bold;
	font-size: 28px;

	display: table-cell;

	text-align: center;
	vertical-align: middle;
}

.games-minor-game
{
	width: 320px;

	float: left;

	margin-bottom: 50px;

	cursor: pointer;
}

.games-minor-game-title-container
{

}

.games-minor-game-image
{
	background-repeat: no-repeat;
	background-position: center;

	width: 306px;
	height: 219px;

	margin: 0px auto;
}

#games-footer-spacing
{
	height: 41px;
}